<settings xmlns="http://maven.apache.org/SETTINGS/1.2.0"
          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.2.0 http://maven.apache.org/xsd/settings-1.2.0.xsd">
    <mirrors>
        <mirror>
            <id>mfd-unblocker</id>
            <name>mfd-unblocker</name>
            <mirrorOf>mfd</mirrorOf>
            <url>http://10.200.200.131:8888/repository/internal/</url>
        </mirror>
    </mirrors>
</settings>